{% extends 'base.html.twig' %}
{% block body %}
	<!DOCTYPE html>
	<html>
		<style>
			#map {
				height: 100vh;
				width: 100%;
			}
		</style>
		<head>
			<script>
				// Initialize and add the map
function initMap() { // The location of Uluru
const uluru = {
lat: -25.344,
lng: 131.036
};
// The map, centered at Uluru
const map = new google.maps.Map(document.getElementById("map"), {
zoom: 4,
center: uluru
});
// The marker, positioned at Uluru
const marker = new google.maps.Marker({position: uluru, map: map});
}
			</script>
		</head>
	</html>
</head></html></head><body><h3>Carte des annonces disponibles :</h3><!--The div element for the map --><div id="map"></div><!-- Async script executes immediately and must be after any DOM elements used in callback. --><script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD5hijwTxtQCINhGfTZ4HJhMutqHk86COs&callback=initMap&libraries=&v=weekly" async></script></body></html></head></html>{% endblock %}
